    .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border: none;
        margin-top: 25px;
    }

.panel-group .panel h4 {
        text-transform: none;
}

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: #FAFAFA;
        border-color: #EEEEEE;
        height: auto;
        margin-top: 0;
        width: 100vw; 
        margin-left: calc(-1 * ((100vw - 100%) / 2));
    }
    
    .panel-group .panel+.panel {
        margin-top: 0;
    }

    .panel-title {
        font-size: 14px;
        width: 70vw;
        margin-left: calc(-1 * ((70vw - 100%) / 2));
        margin-right: calc(-1 * ((70vw - 100%) / 2));
    }

    .panel-title > a {
        display: block;
        padding: 15px;
        text-decoration: none;
    }

.panel-title > a:hover {
color: #EEEEEE;
}

    .more-less {
        float: right;
        color: #212121;
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        /** border-top-color: #EEEEEE; **/
    }
    
    .panel-title,
    .more-less {
        color: #fff;
    }
    
    .read-more-text {
        font-size: 12px;
        text-decoration: underline;
       font-weight: bold;
    }

/* Maroon - Fraud */
    #headingSix {
        background-color: #c05844;
    }
    
    #collapseSix a {
        color: #c05844;
    }

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
    border-top: none;
}

.panel-title > a:before {
    float: right !important;
    font-family: FontAwesome;
    content:"\f068";
    padding-right: 5px;
}
.panel-title > a.collapsed:before {
    float: right !important;
    content:"\f067";
}

li#menu-26491-1,
li#menu-26491-1:active,
li#menu-26491-1:hover,
li#menu-26491-1:visited {
  background-color:  #c05844;
  color: #fff;
}

menu-18976-1,
menu-18976-1:active,
menu-18976-1:hover,
menu-18976-1:focus,
menu-18976-1:visited {
  background-color:  #c05844;
  color: #fff;
}